WordPress.org

Support

Support » Plugins and Hacks » wp-FileManager » [Resolved] Is this plugin compatible with WP 3.9.x? and what about multisite?

[Resolved] Is this plugin compatible with WP 3.9.x? and what about multisite?

  • I see an interesting concept in this plugin, but I’m wary on installin it since I need to know for sure that it is compatible with latest WP versions. Is it?

    Also, what about multisite environments? Since multisite sites cannot oficially provide ftp access, a file manager activable by domain would be greatly appreciated by some owners, at least allowing to access just their individual uploads folder. Can this plugin accomplish that?

    Thanks

    https://wordpress.org/plugins/wp-filemanager/

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author anantshri

    @anantshri

    Hi Marcelo,

    This plugin works for 3.9.X version of wordpress.

    Multisite support is something i will have to check as i do not have a multisite testbed setup locally to test it.

    However i like your idea about giving admin’s access to individual upload folders, will see if i can implement it for next release.

    Thanks for the answer. Certainly the support for multisite will be a huge improvement.

    Another good improvement I didnt see implemented would be the ability to zip selected files/folders and allow to download that package. Also, allow to upload zip packages and unpack it online. This one would be GREAT whenever a manual backup of uploads folder is needed in order to migrate a website elsewhere. This could be useful even to upload lots of zipped plugins from local PC to new WP installs. Zip, upload, extract, be happy 🙂

    Thanks for taking it into consideration.

    Plugin Author anantshri

    @anantshri

    Thanks for the suggestion, i will add this to list for next release. Not exactly sure when but its on the cards to be out.

    Thumbs up to this! Hope you can do it.
    Thanks

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] Is this plugin compatible with WP 3.9.x? and what about multisite?’ is closed to new replies.
Skip to toolbar